Autor Tópico: Como executar programas no wine que necessitam de framework?  (Lida 1343 vezes)

Offline Castiello

  • Usuário Ubuntu
  • *
  • Mensagens: 2
    • Ver perfil
Como executar programas no wine que necessitam de framework?
« Online: 20 de Novembro de 2010, 13:26 »
Bem eu preciso usar alguns programas, mas eles necessitam de framework, oque fazer?

Offline R.C.S.L.

  • Usuário Ubuntu
  • *
  • Mensagens: 80
  • Xubuntu 12.04 LTS
    • Ver perfil
Re: Como executar programas no wine que necessitam de framework?
« Resposta #1 Online: 21 de Novembro de 2010, 19:01 »
Caro,

Boa noite! Qual a versão de seu WineHQ?

Veja se o endereço abaixo o ajuda:
http://appdb.winehq.org/objectManager.php?sClass=version&iId=9828

O .NET Framework 3.0 funciona de forma estável nas versões 1.1.29 e 1.1.41.

Abraços,
R.C.S.L.
« Última modificação: 21 de Novembro de 2010, 19:03 por R.C.S.L. »